minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
ae2:attunement
ae2:certus_growth
ae2:charger
ae2:condenser
ae2:entropy
ae2:inscriber
ae2:item_transformation
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
cookingforblockheads:cow_jar
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
immersiveengineering:alloy
immersiveengineering:arc_furnace
immersiveengineering:arc_recycling
immersiveengineering:blast_furnace
immersiveengineering:blast_furnace_fuel
immersiveengineering:blueprint
immersiveengineering:bottling_machine
immersiveengineering:cloche
immersiveengineering:coke_oven
immersiveengineering:crusher
immersiveengineering:fermenter
immersiveengineering:metal_press
immersiveengineering:mixer
immersiveengineering:refinery
immersiveengineering:sawmill
immersiveengineering:squeezer
immersivepetroleum:cokerunit
immersivepetroleum:distillation
immersivepetroleum:hydrotreater
jei:information
jeimultiblocks:multiblock
jeresources:dungeon
jeresources:enchantment
jeresources:mob
jeresources:plant
jeresources:villager
jeresources:worldgen
pneumaticcraft:amadron_trade
pneumaticcraft:assembly
pneumaticcraft:etching_tank
pneumaticcraft:explosion_crafting
pneumaticcraft:fluid_mixer
pneumaticcraft:heat_frame_cooling
pneumaticcraft:heat_properties
pneumaticcraft:memory_essence
pneumaticcraft:plastic_solidifying
pneumaticcraft:pressure_chamber
pneumaticcraft:refinery
pneumaticcraft:spawner_extraction
pneumaticcraft:thermo_plant
pneumaticcraft:uv_light_box
pneumaticcraft:yeast_crafting
waystones:warp_plate
ars_nouveau:armor_upgrade
ars_nouveau:crush
ars_nouveau:enchanting_apparatus
ars_nouveau:enchantment_apparatus
ars_nouveau:glyph_recipe
ars_nouveau:imbuement
